adapters:
  acuityads:
    endpoint: http://{{Host}}.admanmedia.com/bid?token={{AccountID}}
    meta-info:
      maintainer-email: integrations@acuityads.com
      app-media-types:
        - banner
        - video
        - native
      site-media-types:
        - banner
        - video
        - native
      supported-vendors:
      vendor-id: 231
    usersync:
      cookie-family-name: acuityads
      redirect:
        url: https://cs.admanmedia.com/sync/prebid?gdpr={{gdpr}}&gdpr_consent={{gdpr_consent}}&us_privacy={{us_privacy}}&redir={{redirect_url}}
        support-cors: false
        uid-macro: '[UID]'
